Loading ...
Sorry, an error occurred while loading the content.
 

What Version of Samba I can Iinstall w/o problems at Gentoo ?

Expand Messages
  • bmwbiker0569
    Hello all, i want to know, what version of Samba i can Install with Emerge ? Is the funktion well or will I have many bugs or some funktions who are not
    Message 1 of 1 , Apr 21, 2005
      Hello all,

      i want to know, what version of Samba i can Install with Emerge ?
      Is the funktion well or will I have many bugs or some funktions who
      are not accessable ?
      I want to run samba with dhcp and active directory to manage the
      shared directorys.
      also i want to run an mediaserver for my mp3's and an mailserver with
      pop and smtp to manage my mail-accounts (5 Accounts)

      what kind of packages i have to emerge by Gentoo beta1 ?


      regards from the lake of Konstanz,

      bmwbiker0569
    Your message has been successfully submitted and would be delivered to recipients shortly.